> ## Documentation Index
> Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a project by ID or name

> Delete an existing project and all its associated data. The project identifier is either project ID or project name. The default project cannot be deleted. Note: When using a project name as the identifier, it cannot contain slash (/), question mark (?), or pound sign (#) characters.



## OpenAPI

````yaml delete /v1/projects/{project_identifier}
openapi: 3.1.0
info:
  title: Arize-Phoenix REST API
  description: Schema for Arize-Phoenix REST API
  version: '1.0'
servers: []
security: []
paths:
  /v1/projects/{project_identifier}:
    delete:
      tags:
        - projects
      summary: Delete a project by ID or name
      description: >-
        Delete an existing project and all its associated data. The project
        identifier is either project ID or project name. The default project
        cannot be deleted. Note: When using a project name as the identifier, it
        cannot contain slash (/), question mark (?), or pound sign (#)
        characters.
      operationId: deleteProject
      parameters:
        - name: project_identifier
          in: path
          required: true
          schema:
            type: string
            description: >-
              The project identifier: either project ID or project name. If
              using a project name, it cannot contain slash (/), question mark
              (?), or pound sign (#) characters.
            title: Project Identifier
          description: >-
            The project identifier: either project ID or project name. If using
            a project name, it cannot contain slash (/), question mark (?), or
            pound sign (#) characters.
      responses:
        '204':
          description: No content returned on successful deletion
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                type: string
        '404':
          content:
            text/plain:
              schema:
                type: string
          description: Not Found
        '422':
          description: Unprocessable Entity
          content:
            text/plain:
              schema:
                type: string

````